Bug 135093 - RFE: drop-in directory for console.perms snippets
RFE: drop-in directory for console.perms snippets
Status: CLOSED DUPLICATE of bug 156069
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-08 12:10 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 07:57:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-10-08 12:10:59 EDT
Quite a few external or 3rd party packages would benefit from a
directory where one could drop in console.perms snippets relevant to
that application.

Suggesting addition of an "include" directive (with wildcarding) to
console.perms (and using that to implement the following), or simply
pulling in all /etc/security/console.perms.d/*.perms (filename
extension for whitelisting, in order to avoid pulling in backups and
such) before or after parsing the normal console.perms file.
Comment 1 Tomas Mraz 2005-04-29 07:57:54 EDT
More info in that other bug.


*** This bug has been marked as a duplicate of 156069 ***

Note You need to log in before you can comment on or make changes to this bug.